/* Header */
header.wp-block-template-part {
	position: relative;
    z-index: 99;
	}
header.wp-block-template-part.sticky-header.in-view {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
    transform: translate(0, 0);
    background-color: #fff;
}
header.wp-block-template-part.sticky-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, -150px);
}
header.wp-block-template-part.sticky-header + main {
	margin-top: 134px !important; 
}	
#header-social .wp-block-social-link-anchor {
    font-size: 40px;
}
#social-facebook a, #social-linkedin a {
	transition: .5s ease;
	display: block;
}
#social-facebook a:hover, #social-facebook a:focus,
#social-linkedin a:hover, #social-linkedin a:focus {
	transform: scale(1.15);
}

@media (max-width: 767px) {
	#header-social .wp-block-social-link-anchor {
		font-size: 30px;
	}
	#header-social {
		gap: 5px;
	}
	#header > div {
        --wp--preset--spacing--20: min(1.5rem, 5vw);	
	}	
	#header img.custom-logo {
		width: 150px; 
	}
	#header .tw-icon-medium button:where(.wp-block-navigation__responsive-container-close,.wp-block-navigation__responsive-container-open) svg {
		width: 36px;
		height: 35px;
	}
	#header .wp-block-navigation__responsive-container.is-menu-open {
	    padding: 20px; 
	}
	#header-row-right {
		gap: 5px;
	}
	#home-btn-1 figure, #home-btn-3 figure {
		float: none;
		margin-inline-start: 0;
        margin-inline-end: 0;
		margin-left: auto;
        margin-right: auto;
	}
	
	:root {
		--wp--preset--spacing--40: min(5rem, 10vw);	
	}
}

/* Footer */
footer.wp-block-template-part {
	margin-top: 0;
}
footer.wp-block-template-part p:not(.has-text-align-center):not(.has-text-align-right) {
	text-align: left;
}
footer.wp-block-template-part a {
	text-decoration: none;
}
footer.wp-block-template-part a:hover, footer.wp-block-template-part a:focus {
	text-decoration: underline;
}
footer.wp-block-template-part > .wp-block-group:not(.has-global-padding) {
	padding-left: 0;
    padding-right: 0; 
}	
@media (max-width: 767px) {
	footer.wp-block-template-part a {
		--wp--preset--spacing--20: min(1.5rem, 5vw);
	}
	#footer-col-1 p, #footer-col-4 p.has-text-align-right {
		text-align: center;
	}
	
}

/* Main */
main {
	/** background: transparent url(img/background-map.png) repeat-y center top;
	background-size: 100%; **/
}
main > .wp-block-group {
	margin-block-start: 0;
}
.text-shadow, .is-style-text-shadow, .is-style-styled-text-shadow {
	text-shadow: 3px 3px 6px rgba(0, 0, 0, .75);
}

/* General */ 
html {
  scroll-behavior: smooth;
}
main p {
    text-align: justify;	
}
:where(.wp-site-blocks *:focus) {
    outline-width: 0 !important;
} 
.is-style-text-no-decoration, .is-style-text-no-decoration > a {
    text-decoration: none;
} 
.is-style-text-no-decoration > a:hover {
    opacity: .7; 
}
.is-style-text-justify {
    text-align: justify;
} 
.mt-0 {
    margin-top: 0 !important;
} 
.mb-0 {
    margin-bottom: 0 !important;
} 
.columns-2 {
    column-count: 2;
    gap: 50px;
} 

.taxonomy-post_tag {
	display: flex;
    flex-wrap: wrap;
    gap: 5px;
} 
.taxonomy-post_tag .wp-block-post-terms__separator {
    display: none;
} 
.taxonomy-post_tag a:hover, .taxonomy-post_tag a:focus {
	text-decoration: none;
	background-color: var(--wp--preset--color--contrast-2);
	color: #fff;
} 
.titolo-foglia {
    position: relative;
    width: 620px;
    margin: 10px auto;
} 
.titolo-foglia > .wp-block-heading {
	color: var(--wp--preset--color--contrast-2);
	text-transform: uppercase;  
	font-size: 2.125em;
	font-weight: 500;
	width: 320px;
} 
.titolo-foglia:before {
	content: '';
	display: block;
	height: 1px;
	width: 140px;
	background-color: var(--wp--preset--color--contrast-2);
	position: absolute;
	left: 0;
	top: 50%;
}
.titolo-foglia:after {
	content: '';
	display: block;
	height: 1px;
	width: 140px;
	background-color: var(--wp--preset--color--contrast-2);	
	position: absolute;
	right: 0;
	top: 50%;	
}

/* Caldera Form */ 
.caldera-grid .title-label p {
    margin-top: 0;
	margin-bottom: 10px;
	font-weight: 700;
}
.caldera-grid .form-control {
	box-shadow: none;
	border: 1px solid #6b6b6b;
	font-size: 15px;
}
.caldera-grid .form-control::placeholder {
  color: #555;
}
.caldera-grid .form-control:focus {
    border-color: #61A730;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(97, 167, 48, .6);
}
.caldera-grid .btn-default {
    border-color: #6b6b6b;
    text-transform: uppercase;
    font-size: 16px;
}
.caldera-grid .cf2-dropzone .cf2-file {
	height: auto;
}
.caldera-grid .cf2-dropzone .cf2-list-files {
	list-style: none;
    padding: 0
}
.caldera-grid .cf2-dropzone .cf2-list-files button.cf2-file-remove {}
.caldera-grid .cf2-dropzone .cf2-list-files button.cf2-file-remove:after {
	background: #F44336 !important;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    text-decoration: none !important;	
}
.caldera-grid .cf2-dropzone .cf2-list-files .cf2-file-name {
	top: -10px;
    position: relative;	
}
.caldera-grid .cf2-dropzone .cf2-list-files .cf2-file-extra-data {
    margin-top: -45px !important;
    margin-left: 35px;	
}
.caldera-grid .cf2-dropzone .cf2-list-files .cf2-file-progress-bar {
    margin-top: 15px;
}
.caldera-grid .cf2-dropzone .cf2-file .btn {
    color: #333; 
    background-color: #fff;
    border: 2px dashed #6b6b6b;
    border-radius: 5px;
    transition: all .4s;
	height: 80px;
}
.caldera-grid .checkbox input[type=checkbox], .caldera-grid .checkbox-inline input[type=checkbox], .caldera-grid .radio input[type=radio], .caldera-grid .radio-inline input[type=radio] {
    margin-right: 5px;
}
.caldera-grid .col-sm-12 {
    box-sizing: content-box;
}

/* Menu */
.wp-block-navigation .wp-block-navigation-item__label {
    color: var(--wp--preset--color--contrast);
}
ul.main-menu > li.wp-block-navigation-item > a.wp-block-navigation-item__content {
    line-height: 50px;
}	
a.wp-block-navigation-item__content.current-menu-ancestor {
  font-weight: 700 !important;
}
a.wp-block-navigation-item__content.active {
  /*text-decoration: underline !important;*/
  font-weight: 700 !important;
}
.wp-block-navigation .wp-block-navigation__submenu-icon {
	display: none;
} 
.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
    background-color: #e6e6e6;
    border: 0;
	top: 50px;
	left: -15px;
	font-size: 16px;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
    padding-top: .25em;
    padding-bottom: .25em; 
}
@media (max-width: 767px) {
	.wp-block-navigation ul, .wp-block-navigation ul li, .wp-block-navigation ul li a {
		width: 100%;
	}
	ul.main-menu {
		gap: 0 !important;
	}
	ul.main-menu > li.wp-block-navigation-item > a.wp-block-navigation-item__content {
		line-height: 36px;
	}
	.wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle {
		width: 100%;
	}
	.wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle:after {
        content: '❮';
        float: right;
        transform: rotate(-90deg);	
		margin-right: 10px;
	}
	.wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle[aria-expanded="true"]:after {
		transform: none;		
	}		
	.wp-block-navigation .wp-block-navigation-item {
		line-height: 36px;
	}	
	.wp-block-navigation .wp-block-navigation-item:not(:last-child) {
		border-bottom: 1px solid #eee;	
	}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container {
		overflow: hidden;
		height: 0;
		padding: 0;
        width: 100%;
	}
	.wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true] ~.wp-block-navigation__submenu-container, .wp-block-navigation .has-child:not(.open-on-click):hover>.wp-block-navigation__submenu-container, .wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within>.wp-block-navigation__submenu-container {
		height: auto !important;
	}	
	
	.wp-block-navigation .wp-block-navigation-item.current-menu-item a {
		color: #61A730;
	}		
}	

/* Blocks */
.wp-block-heading.is-style-styled-title, .wp-block-post-title.is-style-styled-title {
	text-transform: uppercase;	
	color: #61a730;
	font-weight: 500;
	padding-bottom: 5px;
	border-bottom: 2px solid #61a730;
}
.wp-block-getwid-template-post-featured-image img {
    width: 100%;
    height: auto;
	aspect-ratio: 4 / 3;
    object-fit: cover;
}	
.wp-block-getwid-template-post-date a {
	text-decoration: none;
	pointer-events: none;
	text-transform: uppercase;
	font-size: 1rem;
}	
.wp-block-getwid-template-post-title {
	margin: 0;
	font-weight: 500;
    font-size: 1.215rem;
}
.wp-block-getwid-template-post-title a {
	text-decoration: none;	
	color: #61a730;
}	

/* Archives */
.posts-grid-container {
	overflow: hidden;
}	
#posts-grid {
    margin: 0 -28px;
}
#posts-grid .metadata-post .citta-appuntamenti {
	display: none;
}
#posts-grid ul {
	gap: 0; 
	overflow: hidden;
}
#posts-grid li {
	margin-bottom: 40px; 
	border-bottom: 8px solid var(--wp--preset--color--base-2);
}
#posts-grid li > .wp-block-group {
	padding-left: 28px;
	padding-right: 28px;
}	
#posts-grid li:nth-child(3n + 1) > .wp-block-group {
	border-right: 1px solid #6dab3c;
}
#posts-grid li:nth-child(3n + 2) > .wp-block-group {
	border-right: 1px solid #6dab3c;
}
#posts-grid li:nth-child(3n + 3) > .wp-block-group {
	border-right: 1px solid transparent;
}	

/* Custom */
#img-educazione img {
	object-position: 50% 15%;
}
#img-gps img {
	object-position: 50% 0%;
}
.tondino {
	background: transparent url(img/tondo.png) no-repeat center center;
	background-size: 100%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 40px;
	aspect-ratio: 4 / 3;
}
.tondino p {
    padding-top: 30px;	
}	
figure.is-style-ombra-bollino {
	background: transparent url(img/ombra.png) no-repeat center bottom;	
	padding-bottom: 15px;
}	
figure.is-style-ombra-bollino img {
	transition: 1s ease;
}	
figure.is-style-ombra-bollino:hover img {
	transform: scale(1.15) translateY(-10px);
	transition: 1s ease;
}
@media (max-width: 767px) {
	figure.is-style-ombra-bollino {
		background-size: 95% auto;
	}
	figure.is-style-ombra-bollino img {	
		max-width: 60vw;	
	}
}	
#bacheca {
	aspect-ratio: 40 / 28;
	display: flex;
    align-items: center;
    justify-content: center;
	background: transparent url(img/bacheca_comuni.png) no-repeat center center;	
	background-size: cover !important;
    padding: 0 15px;
    background-repeat: no-repeat;
}	
#bacheca .wp-block-image {
	position: relative;
	margin: 0 auto;
}	
#bacheca .slick-slide .wp-block-image img {}
#bacheca .wp-block-image:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 50%;
	width: 70px;
	height: 70px;
	margin-left: -35px;
	background: transparent url(img/punesse.png) no-repeat center center;		
	background-size: contain;
}
#bacheca .wp-block-getwid-content-slider.has-arrows-inside .slick-next {
	right: 25px;
}
figure.alignwide.wp-block-post-featured-image {
    max-width: 100%;
}

.single-post figure.alignwide.wp-block-post-featured-image {
    max-width: 100%;
	text-align: center;
}
.single-post figure.alignwide.wp-block-post-featured-image img {
	width: auto;
    margin: 0 auto;
	max-height: 800px;
}

@media (max-width: 767px) {
	#bacheca {
	  aspect-ratio: unset;
	  margin: 0 -15px !important;	
	  overflow: hidden; 
	  padding: 40px 15px;
	}
	#bacheca .wp-block-getwid-content-slider {
	    max-width: 100%;
	}
	#bacheca .slick-slide .wp-block-image img {
		max-width: 85vw;
	}
	#bacheca .wp-block-image:before {
		top: 2px;
		left: 50%;
		width: 30px;
		height: 30px;
		margin-left: -15px;	
	}	
	#bacheca .wp-block-getwid-content-slider.has-arrows-inside .slick-next {
		right: 5px;
	}
	#bacheca .wp-block-getwid-content-slider.has-arrows-inside .slick-prev {
		left: 5px;
	}
	.tax-comuni .wp-block-heading {
		gap: 4px;
		align-items: baseline;		
	}
}	

#colonna-foto-avviso {
    margin-left: auto;
    margin-right: auto;	
}	
	
.bullet-navita {
    line-height: 1;
}
.bullet-navita img {
	min-width: 20px;
}
.metadata-post {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1rem;
}	
.metadata-post.single-avviso {
    text-transform: none;
    font-weight: 700;	
	font-size: 1.15rem;
    margin-bottom: 5px;
}
.post-type-archive-aiovg_videos .wp-block-post-featured-image {
	position: relative;
	transition: 1s ease;
}
.post-type-archive-aiovg_videos .wp-block-post-featured-image:before {
	transition: 1s ease;
	content: '';
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	display: block;
	width: 40px;
    height: 40px;
	border-radius: 50%;
	margin-left: -20px;
	margin-top: -20px;
    background-color: rgba(13, 13, 13, 0.6);
	background-image: url('data:image/svg+xml,<svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M8.56047 5.09337C8.34001 4.9668 8.07015 4.96875 7.85254 5.10019C7.63398 5.23162 7.5 5.47113 7.5 5.73011L7.5 18.2698C7.5 18.5298 7.63398 18.7693 7.85254 18.9007C7.96372 18.9669 8.0882 19 8.21268 19C8.33241 19 8.45309 18.9688 8.56047 18.9075L18.1351 12.6377C18.3603 12.5082 18.5 12.2648 18.5 12C18.5 11.7361 18.3603 11.4917 18.1351 11.3632L8.56047 5.09337Z" fill="%23fff"></path></svg>');
}
.post-type-archive-aiovg_videos .wp-block-post-featured-image:hover:before {
	transform: scale(1.25);
}
.post-type-archive-aiovg_videos .wp-block-post-featured-image img {
	border-radius: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
	position: relative;
	z-index: 1;
}
body.single {
    min-height: 100vh;
	display: flex;
    flex-direction: column;
}
body.single > .wp-site-blocks {
	flex-grow: 1;
	display: flex;
    flex-direction: column;
}
body.single > .wp-site-blocks > main {
	flex-grow: 1;
}	

/* Nascondi immagine in evidenza nei comunicati stampa e nel press */
body:not(.single-avviso).comunicati-stampa .wp-block-post-featured-image, 
body:not(.single-avviso).rassegna-stampa .wp-block-post-featured-image { 
	display: none;
}	

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  height: 1em;
  width: 1em;
  border-radius: 50em;
  background: url('https://pro.fontawesome.com/releases/v5.10.0/svgs/solid/times-circle.svg') no-repeat 50% 50%;
  background-size: contain;
  opacity: 0;
  pointer-events: none;
}
input[type="search"]:focus::-webkit-search-cancel-button {
  opacity: .7;
  pointer-events: all;
}
body .wp-block-search__input {
    padding: 8px 14px;
}

#back-to-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
    transform: rotate(-90deg);
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    background: #61a730;
    color: #fff;
    border-radius: 4px;
	padding-bottom: 3px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s linear 0.3s, opacity 0.3s;	
}	
#back-to-top.visible {
	opacity: 1;
	 visibility: visible;
    transition: visibility 0s linear 0s, opacity 0.3s;	
}		

#barra-ricerca {
    display: flex;
    justify-content: flex-end;
}
#barra-ricerca form.wp-block-search {
	max-width: 100%;
	font-size: var(--wp--preset--font-size--small) !important;
}	
#barra-ricerca .wp-block-search__input {
	font-size: var(--wp--preset--font-size--small) !important;
}	
@media (min-width: 767px) {
	#barra-ricerca form.wp-block-search {
	   width: 32.8%;
	}
}
#barra-ricerca .wp-block-search__button {
	padding-left: 5px;
    padding-right: 5px;
	font-size: var(--wp--preset--font-size--small) !important;
}
.d-none {
	display: none !important;
}	

@media (max-width: 767px) {
	.page-contatti main p {
		text-align: left;
	}
	.titolo-foglia {
		width: 100%;
		margin: 10px auto;
	} 
	.titolo-foglia > .wp-block-heading {
		font-size: 1.65em;
        width: 250px;
	} 
	.titolo-foglia:before, .titolo-foglia:after {
		width: 20px;
	} 
}	


body #popup-app-navita {
	box-sizing: border-box;
	z-index: 999;
	padding: 0;
	position: fixed;
    bottom: 0;
    right: 0;
	width: 100%;
	text-align: center;
}
body #popup-app-navita.hidden {
	visibility: hidden;
}	
body #popup-app-navita .container {
    width: 1200px;
    position: relative;
    height: 10px;
    display: inline-block;
    max-width: 100%;
}	
body #popup-app-navita .close-popup {
	position: absolute;
	top: -10px;
    right: 0;
	background: black;
    color: white;
    border-radius: 4px;
    border: 0;
    padding: 4px 8px;
    font-size: 11px;
    height: 23px;	
	z-index: 100;
}
body #popup-app-navita a {
	display: block;
	line-height: 1;
}	
body #popup-app-navita .image {
	max-width: 100%;
    height: auto;
}	
body.touch-device #popup-app-navita {	
    padding: 0 2vw;
	bottom: 35vh;
}
body.safari #popup-app-navita .link-googleplay {
	display: none;	
	width: 1200px;
	max-width: 100%;
}	
body:not(.safari) #popup-app-navita .link-applestore {
	display: none;
	width: 1200px;
	max-width: 100%;	
}	

.wp-block-getwid-content-slider.has-arrows-inside .slick-next:before, .wp-block-getwid-content-slider.has-arrows-inside .slick-prev:before, .wp-block-getwid-images-slider.has-arrows-inside .slick-next:before, .wp-block-getwid-images-slider.has-arrows-inside .slick-prev:before, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-next:before, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-prev:before, .wp-block-getwid-post-carousel.has-arrows-inside .slick-next:before, .wp-block-getwid-post-carousel.has-arrows-inside .slick-prev:before, .wp-block-getwid-post-slider.has-arrows-inside .slick-next:before, .wp-block-getwid-post-slider.has-arrows-inside .slick-prev:before {
    color: #61a730;
	font-size: 28px;
}
.wp-block-getwid-content-slider.has-arrows-inside .slick-prev, .wp-block-getwid-content-slider.has-arrows-inside .slick-next {
	text-shadow: none;
	width: 28px;
}	
.wp-block-getwid-content-slider.has-arrows-inside .slick-prev {
	left: 18px
}
.wp-block-getwid-content-slider.has-arrows-inside .slick-next {
	right: 18px;	
}

#banner_app a {
    display: block;
    line-height: 1;
	overflow: hidden;	
	height: 56px;
}
#banner_app a img {
	position: relative;	
}
	
@media (max-width: 800px) {
	#header-row-right {
		gap: .5rem;
	}	
}	
@media (max-width: 767px) {
	#icone-azienda {
		--wp--preset--spacing--40: 0;
		gap: .35rem;
    }
	#icone-azienda > .wp-block-column {
        flex-basis: 30% !important;
    }
	#icone-azienda h5 {
		--wp--preset--font-size--medium: .7rem;	
	}
	#icone-azienda img {
		width: 80px !important;
		height: 115px !important;
	}
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
		padding-top: 0;
		padding-bottom: 0;
	    padding-left: 15px;	
	}
	.columns-2 {
		column-count: 1;
		gap: 50px;
	}
}	
@media (max-width: 600px) {
	#header > div {
        --wp--preset--spacing--20: min(.25rem, 5vw);
		flex-wrap: nowrap;
    }
	#banner_app a {
		width: 44px;
		height: 44px;
	}
	#banner_app a img {
		top: -7px;
		left: -7px;
	}
}	

body .cky-audit-table-element h3 {
    margin: 30px 0 10px 0;
    font-size: 18px;
}
body .cky-cookie-audit-table th {
    background-color: #ebebeb;
    border: 1px solid #d5d5d5;
}
body .cky-cookie-audit-table tr:nth-child(2n + 1) td {
    background: #f9f9f9;
}
body .cky-cookie-audit-table td {
    border: 1px solid #dbdbdb;
}
body .cky-revisit-bottom-left:hover::before {
    background: #6f6f6f;
}
body .cky-revisit-bottom-left:hover::after {
    border-right-color: #6f6f6f; 
}

.text-nowrap {
    text-wrap: nowrap;
}
